.. _str: https://docs.python.org/2/library/stdtypes.html

.. _string: ../../str

.. _vim.fault.VimFault: ../../vim/fault/VimFault.rst


vim.fault.FaultToleranceVmNotDasProtected
=========================================
    :extends:

        `vim.fault.VimFault`_

  A FaultToleranceVmNotDasProtected fault occurs when an Fault Tolerance VM is not protected by HA and the operation for terminating the primary VM or secondary VM is invoked.

Attributes:

    vm (`str`_)

    vmName (`str`_)




